# Method: customerLicense.get

Gets the customer's licensing status to determine if they have access to a given app. For more information, see [Getting app installation and licensing details](https://developers.google.com/workspace/marketplace/example-calls-marketplace-api).

### HTTP request

`GET https://appsmarket.googleapis.com/appsmarket/v2/customerLicense/{applicationId}/{customerId}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `applicationId` | `string` The ID of the application. |
| `customerId` | `string` The ID of the customer. |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of `https://developers.google.com/workspace/marketplace/reference/rest/v2/customerLicense#CustomerLicense`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/appsmarketplace.license`

For more information, see the [Authorization guide](https://developers.google.com/workspace/guides/configure-oauth-consent).